@import "!/styles/variables";

@mixin text--title() {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: $spacing-lg;
}

@mixin text--subtitle() {
  font-size: 1.1rem;
  font-weight: 600;
  margin-bottom: $spacing-md;
}
